Comment forcer l'installation

Résolu/Fermé
Daisyry1 - 25 août 2007 à 18:07
mamiemando Messages postés 32111 Date d'inscription jeudi 12 mai 2005 Statut Modérateur Dernière intervention 3 février 2023 - 10 févr. 2009 à 00:19
Bonjour tout le monde,
je voudrais installer la dernière version de Lmms la 0.3.0 mais voilà je n'y arrive pas!!!!
je suis allée dans le root mais rien y fait, j'ai même essayé de désinstaller l'ancienne version là aussi ne marche pas.
Je ne sais vraiment pas comment avoir la version qui vient de sortir!!!!
si quelqu'un peut m'aider en m'expliquant simplement comment faire car cela fait deux mois que j'ai Ubuntu alors je suis comme un enfant que vient de naître je dois tout apprendre!!!!
Merci d'avance pour votre aide.

8 réponses

mamiemando Messages postés 32111 Date d'inscription jeudi 12 mai 2005 Statut Modérateur Dernière intervention 3 février 2023 7 541
26 août 2007 à 11:26
Mais il y a un paquet directement disponible sous ubuntu !
(mando@polgara) (~) $ apt-cache search lmms
gkrellmms - GKrellM XMMS Plugin
lmms - Linux Multimedia Studio
lmms-common - Linux Multimedia Studio - common files

Pour l'installer :
sudo aptitude install lmms

Bonne chance<code>
1
aruju Messages postés 2213 Date d'inscription dimanche 29 octobre 2006 Statut Contributeur Dernière intervention 15 novembre 2014 402
25 août 2007 à 18:30
salut,

tu te place dans répertoire lmms 0.3.0 puis:
./configure
make && make insta
ll

P.s pense à lire README ou INSTALL avant
0
Lamalas Messages postés 35 Date d'inscription vendredi 12 janvier 2007 Statut Membre Dernière intervention 2 juillet 2008 1
25 août 2007 à 22:59
Tu fait l'installation via Synaptic ?
0
Bonjour Lamalas,
mais là aussi je n'y arrive pas il ne veut pas le prendre en compte comment le forcer alors?????
Explique moi comment faire?????
Merci d'avance pour ta réponse
0

Vous n’avez pas trouvé la réponse que vous recherchez ?

Posez votre question
aruju Messages postés 2213 Date d'inscription dimanche 29 octobre 2006 Statut Contributeur Dernière intervention 15 novembre 2014 402
26 août 2007 à 11:33
salut,

Mais il y a un paquet directement disponible sous ubuntu !

oui mais en version 0.2.1-1.1, or Daisyry1 voudrais installer la 0.3.0

;-)

0
Bonjour,

je souhaite installer Lmms, mais je n arrive pas a le compiler.
apres la com suivant:

sudo aptitude install lmms

J ai le msg d erreur sivant:

Impossible de trouver un paquet dont le nom ou la description correspond à « lmms »
Aucun paquet ne va être installé, mis à jour ou enlevé.
0 paquets mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 0o d'archives. Après dépaquetage, 0o seront utilisés.

Quelqu un aurait une solution?

merci bcp

@+
0
bob031 Messages postés 8158 Date d'inscription samedi 7 août 2004 Statut Membre Dernière intervention 1 septembre 2014 471
19 oct. 2007 à 18:38
0
Je suis nouveau sur Linux, mais d'après ce que j'ai compris, tu devrais essayer la commande :
sudo make install
après avoir téléchargé le paquet dans /home
0
mamiemando Messages postés 32111 Date d'inscription jeudi 12 mai 2005 Statut Modérateur Dernière intervention 3 février 2023 7 541 > aurel88
10 févr. 2009 à 00:19
Non non il faut toujours passer en priorité par son gestionnaire de paquet. Cf message <4>, d'ailleurs lmms est désormais en version 0.3.2-1 sous debian lenny.
0
bob031 Messages postés 8158 Date d'inscription samedi 7 août 2004 Statut Membre Dernière intervention 1 septembre 2014 471
19 oct. 2007 à 18:59
debian:~# aptitude install lmms
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture de l'information d'état étendu
Initialisation de l'état des paquets... Fait
Lecture des descriptions de tâches... Fait
Construction de la base de données des étiquettes... Fait
Les NOUVEAUX paquets suivants vont être automatiquement installés :
libsamplerate0 libsdl-sound1.2 lmms-common
Les NOUVEAUX paquets suivants vont être installés :
libsamplerate0 libsdl-sound1.2 lmms lmms-common
0 paquets mis à jour, 4 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 7553ko d'archives. Après dépaquetage, 15,0Mo seront utilisés.
Voulez-vous continuer ? [Y/n/?] n
Abandon.
debian:~#


voir peut-être du côté des sources de la mise à jour (MAJ)


:-))
0
mamiemando Messages postés 32111 Date d'inscription jeudi 12 mai 2005 Statut Modérateur Dernière intervention 3 février 2023 7 541
19 oct. 2007 à 20:37
Si le paquet lmms n'apparaît pas c'est peut être qu'il te manque des dépôts ou des famille de dépôts dans le fichier /etc/apt/sources.list

Voici comment tu peux le corriger :
#### depots officiels
deb http://ftp.fr.debian.org/debian/ lenny main non-free contrib
deb-src http://ftp.fr.debian.org/debian/ lenny main non-free contrib
deb https://www.debian.org/security/ lenny/updates main contrib non-free
deb-src https://www.debian.org/security/ lenny/updates main contrib non-free
#### depot multimedia
deb https://www.debian-multimedia.org/ lenny main

Ensuite, en root
aptitude update
aptitude upgrade
apt-cache search lmms
aptitude install lmms

Bonne chance
0